GStreamer::Message::StateDirty(3)

NAME
GStreamer::Message::StateDirty

METHODS

  GstMessage = GStreamer::Message::StateDirty->new ($src)

•   $src (GStreamer::Object)

SEE ALSO
GStreamer

COPYRIGHT
Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See GStreamer for a full notice.